uuid: db7f47b8-e78d-419c-b729-b173b0d06fd1
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.ressource.body
    - field.field.node.ressource.field_auteurs
    - field.field.node.ressource.field_collections
    - field.field.node.ressource.field_date_de_parution
    - field.field.node.ressource.field_edition
    - field.field.node.ressource.field_evenements_lies
    - field.field.node.ressource.field_fichier
    - field.field.node.ressource.field_image
    - field.field.node.ressource.field_lien
    - field.field.node.ressource.field_memo
    - field.field.node.ressource.field_poid
    - field.field.node.ressource.field_programme
    - field.field.node.ressource.field_projet
    - field.field.node.ressource.field_ressources_liees
    - field.field.node.ressource.field_sous_titre
    - field.field.node.ressource.field_theme
    - field.field.node.ressource.field_type_de_ressource
    - field.field.node.ressource.field_videos
    - node.type.ressource
  module:
    - datetime
    - file
    - image
    - panelizer
    - text
    - user
    - video_embed_field
third_party_settings:
  panelizer:
    enable: false
    custom: false
    allow: false
    default: default
id: node.ressource.default
targetEntityType: node
bundle: ressource
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 8
    settings: {  }
    third_party_settings: {  }
    region: content
  field_auteurs:
    weight: 9
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_collections:
    weight: 5
    label: above
    settings:
      link: true
      view_mode: default
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  field_date_de_parution:
    weight: 6
    label: hidden
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_edition:
    weight: 10
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_evenements_lies:
    weight: 13
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_fichier:
    weight: 12
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_image:
    weight: 7
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_programme:
    weight: 0
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_projet:
    weight: 1
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_ressources_liees:
    weight: 14
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_sous_titre:
    weight: 4
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_theme:
    weight: 2
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_type_de_ressource:
    weight: 3
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_videos:
    weight: 11
    label: hidden
    settings:
      responsive: true
      width: 854
      height: 480
      autoplay: true
    third_party_settings: {  }
    type: video_embed_field_video
    region: content
hidden:
  field_lien: true
  field_memo: true
  field_poid: true
  langcode: true
  links: true
  search_api_excerpt: true
